<ART ID="01646" PID="2206" JID="141" BPAGE="581" EPAGE="594" PII="S0129183111016464" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRAVEL TIME DISTRIBUTION FOR NETWORK FLOWS UNDER LOCAL ROUTING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHAO-YANG</FNM>
<SNM>WANG</SNM>
<EAD>chaoyangwang6@gmail.com</EAD>
<X-REF REFID="S0129183111016464AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZI-YOU</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0129183111016464AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAN-FENG</FNM>
<SNM>ZHENG</SNM>
<X-REF REFID="S0129183111016464AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016464AF001">Institute of System Science, School of Traffic and Transportation, Beijing Jiaotong University, Beijing 100044, <CNY>People's Republic of China</CNY></AFF>
<AUT>
<FNM>SHUAI</FNM>
<SNM>DAI</SNM>
<X-REF REFID="S0129183111016464AF002"></X-REF>
</AUT>
<AFF ID="S0129183111016464AF002">Road Transport Safety Center, Beijing 100026, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 January 2011</RE>
<AC>24 April 2011</AC>
</HIST>
<ABST>
<P>When transporting data packets on communication networks, the local routing protocols are often preferred because of the large-scale and complicated property of many realistic network structures such as Internet. Based on a local routing protocol with a navigation parameter proposed in a previous paper [W. X. Wang <IT>et al., Phys. Rev. E</IT> <B>73</B>, 026111 (2006)], this paper numerically investigates the distribution of travel time for transporting data packets from the origin to the destination in complex networks, including random networks, small-world networks and scale-free networks. Numerical results show that exponential distributions of travel time with various values of exponent in complex networks are obtained. Furthermore, the different values of the exponent can also intuitively prove the previous result for the optimal local routing strategy. Finally, violations of the First-Departure-First-Arrival situation in complex networks are discussed.</P>
</ABST>
<KWDG>
<KWD>Travel time distribution</KWD>
<KWD>complex networks</KWD>
<KWD>local routing</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.-k</KWD>
<KWD>05.60.-k</KWD>
<KWD>02.60.Cb</KWD>
</KWDG>
</FRONT>
</ART>
