<ART ID="01649" PID="2206" JID="141" BPAGE="623" EPAGE="634" PII="S012918311101649X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW METHODOLOGY FOR THE CONSTRUCTION OF OPTIMIZED RUNGE&#x2013;KUTTA&#x2013;NYSTR&#x00D6;M METHODS</MTI>
<RTI>A New Methodology for the Construction of Optimized RKN Methods</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. F.</FNM>
<SNM>PAPADOPOULOS</SNM>
<X-REF REFID="S012918311101649XAF001"></X-REF>
</AUT>
<AFF ID="S012918311101649XAF001">Department of Business Administration, Faculty of Management and Economy, Educational Technological Institute of Patras, GR-26 334 Patras, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>T. E.</FNM>
<SNM>SIMOS</SNM>
<EAD>tsimos.conf@gmail.com</EAD>
<X-REF REFID="S012918311101649XFN001"></X-REF>
<X-REF REFID="S012918311101649XFN002"></X-REF>
<X-REF REFID="S012918311101649XAF002"></X-REF>
<X-REF REFID="S012918311101649XAF003"></X-REF>
</AUT>
<FTN ID="S012918311101649XFN001">
<P>Active Member of the European Academy of Sciences and the European Academy of Sciences and Arts. Corresponding Member of the European Academy of Arts, Sciences and Humanities.</P></FTN>
<FTN ID="S012918311101649XFN002">
<P>Present address: 10 Konitsis Street, Amfithea &#x2014; Paleon Faliron, GR-175 64 Athens, Greece.</P></FTN>
<AFF ID="S012918311101649XAF002">Department of Mathematics, College of Sciences, King Saud University, P. O. Box 2455, Riyadh 11451, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S012918311101649XAF003">Laboratory of Computational Sciences, Department of Computer Science and Technology, Faculty of Sciences and Technology, University of Peloponnese, GR-22 100 Tripolis, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 April 2011</RE>
<AC>29 April 2011</AC>
</HIST>
<ABST>
<P>In this paper, a new Runge&#x2013;Kutta&#x2013;Nystr&#x00F6;m method of fourth algebraic order is developed. The new method has zero phase-lag, zero amplification error and zero first integrals of the previous properties. Numerical results indicate that the new method is very efficient for solving numerically the Schr&#x00F6;dinger equation. We note that for the first time in the literature we use the requirement of vanishing the first integrals of phase-lag and amplification error in the construction of efficient methods for the numerical solution of the Schr&#x00F6;dinger equation.</P>
</ABST>
<KWDG>
<KWD>Runge&#x2013;Kutta&#x2013;Nystr&#x00F6;m methods</KWD>
<KWD>phase-fitted</KWD>
<KWD>amplification-fitted</KWD>
<KWD>integrals</KWD>
<KWD>Schr&#x00F6;dinger</KWD>
<KWD>phase-lag infinity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>0.260</KWD>
<KWD>95.10.E</KWD>
</KWDG>
</FRONT>
</ART>
