<ART ID="01644" PID="2206" JID="141" BPAGE="563" EPAGE="571" PII="S0129183111016440" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CRITICAL BEHAVIOR OF THE CONTACT PROCESS DELAYED BY INFECTION AND IMMUNIZATION PERIODS</MTI>
<RTI>Contact Process Delayed by Infection and Immunization Periods</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. C.</FNM>
<SNM>DA SILVA</SNM>
<X-REF REFID="S0129183111016440AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016440AF001">Instituto Federal de Educa&#x00E7;&#x00E3;o, Ci&#x00EA;ncia e Tecnologia, do Rio Grande do Norte, 59015-000 Natal-RN, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>M. L.</FNM>
<SNM>LYRA</SNM>
<X-REF REFID="S0129183111016440AF002"></X-REF>
</AUT>
<AFF ID="S0129183111016440AF002">Instituto de F&#x00ED;sica, Universidade Federal de Alagoas, 57072-970 Macei&#x00F3;-AL, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>L. R.</FNM>
<SNM>DA SILVA</SNM>
<X-REF REFID="S0129183111016440AF003"></X-REF>
</AUT>
<AFF ID="S0129183111016440AF003">Departamento de F&#x00ED;sica, Universidade Federal do Rio, Grande do Norte, 59072-970 Natal-RN, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>CORSO</SNM>
<X-REF REFID="S0129183111016440AF004"></X-REF>
</AUT>
<AUT>
<FNM>U. L.</FNM>
<SNM>FULCO</SNM>
<EAD>umbertofulco@gmail.com</EAD>
<X-REF REFID="S0129183111016440AF004"></X-REF>
</AUT>
<AFF ID="S0129183111016440AF004">Departamento de Biof&#x00ED;sica e Farmacologia, Universidade Federal do Rio Grande do Norte, 59072-970 Natal-RN, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 January 2011</RE>
<AC>22 April 2011</AC>
</HIST>
<ABST>
<P>We analyze the absorbing state phase transition exhibited by two distinct unidimensional delayed contact process (CP). The first is characterized by the introduction of an infection period and the second by an immune period in the dynamics of the original model. We characterize these CP by the quantities <F>t<INF><RM>d</RM></INF></F> (infection or disease period) and <F>t<INF><RM>i</RM></INF></F> (immune period). The quantity <F>t<INF><RM>d</RM></INF></F> corresponds to the period interval an individual remains infected after being contaminated, while the period <F>t<INF><RM>i</RM></INF></F> is the time interval an individual remains immune after being cured. We used Monte Carlo simulations to compute the critical parameters associated with the absorbing state phase transition exhibited by these models. We find two distinct power-law scale relations for the critical infection rate <F><TEX ID="S0129183111016440M001">$\lambda_{{\rm in}}^{*} \propto t_{{\rm d}}^{-\mu_{{\rm d}}}$</TEX></F> and the critical cure rate <F><TEX ID="S0129183111016440M002">$\lambda_{{\rm cu}_{\rm c}}^{*} \propto t_{{\rm i}}^{-\mu_{{\rm i}}}$</TEX></F>. For the CP delayed by the minimum infection period we find &#x03BC;<INF>d</INF> = 0.98, while we obtained &#x03BC;<INF>i</INF> = 0.80 for the case of a delay due to immunity. In addition, we used a finite-size scaling analysis to estimate the critical exponents &#x03B2;/&#x03BD; and &#x03BD;, and found that these models belong to the universality class of directed percolation irrespective to the time delay.</P>
</ABST>
<KWDG>
<KWD>Stochastic models</KWD>
<KWD>contact process</KWD>
<KWD>critical exponents</KWD>
<KWD>directed percolation</KWD>
</KWDG>
</FRONT>
</ART>
