<ART ID="01647" PID="2206" JID="141" BPAGE="595" EPAGE="606" PII="S0129183111016476" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEMPSTER&#x2013;SHAFER EVIDENCE THEORY-BASED UPDATING RULE FOR CONTINUOUS OPINIONS AND DISCRETE ACTIONS</MTI>
<RTI>D&#x2013;S Evidence Theory-Based Updating Rule</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FAN</FNM>
<SNM>JIA</SNM>
<EAD>fjia@bjtu.edu.cn</EAD>
<X-REF REFID="S0129183111016476AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016476AF001">School of Electronics and Information Engineering, Beijing Jiaotong University, Beijing 100044, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>DI</FNM>
<SNM>XIE</SNM>
<EAD>Marciaxd@163.com</EAD>
<X-REF REFID="S0129183111016476AF002"></X-REF>
</AUT>
<AFF ID="S0129183111016476AF002">Computer Technology Security Test Center of MII, Beijing 100083, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 September 2010</RE>
<AC>24 April 2011</AC>
</HIST>
<ABST>
<P>The opinion of an individual about a given problem is determined by the quantity and the degree of certainty of knowledge mastered by the individual. The knowledge and information from other individuals might bring some conflicts with the individual's internal knowledge, which would make the individual become uncertain about its opinion. Based on Dempster&#x2013;Shafer (D&#x2013;S) evidence theory, a new opinion updating rule is proposed for individuals to form their opinion as the process of reasoning from the internal or the external knowledge in real life. Many computer simulations are conducted under different situations. It is found that the common phenomena such as consensus, fragment opinions can be observed among the individuals on square lattices during the evolution of opinion, and that information is spread from the higher certainty to the lower certainty, and the influence of opinion leaders become weaken during the spread of information, and the range of influence is determined by the threshold of individual acceptance of uncertainty of information.</P>
</ABST>
<KWDG>
<KWD>Opinion dynamics</KWD>
<KWD>D&#x2013;S evidence theory</KWD>
<KWD>ignorance</KWD>
<KWD>opinion leader</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.23.Ge</KWD>
<KWD>89.65.-s</KWD>
<KWD>89.75.-k</KWD>
</KWDG>
</FRONT>
</ART>
